.wrapper {text-align:left;max-width:980px;margin:0 auto;}

.seitennavigation {padding:0;}

.tourismus_opt {width:30%;}

.startseite .bereiche
{
	
	margin-left: 30px;
	width: 31%;
}

.textblock_rechts 
{
	
	width:32%;
}

.schnellbereiche
{

width: 31%;
}
.titelbild
{
    margin-top: 0px;
}


#main-menu > ul > li,
#main-menu span{
 
 font-size: 21px;   
}

#smart_suche #such
{
	width: 86%;
	margin: 0;
	padding: 0;
}
#smart_suche
{
    width: 22%;
}